<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:wownaechtebuch/Resources/Private/Language/locallang_csh_tx_wownaechtebuch_domain_model_child.xlf" date="2024-08-14T16:48:48Z" product-name="wownaechtebuch">
		<header/>
		<body>
			<trans-unit id="first_name.description" resname="first_name.description">
				<source>first_name</source>
			</trans-unit>
			<trans-unit id="last_name.description" resname="last_name.description">
				<source>last_name</source>
			</trans-unit>
			<trans-unit id="date_of_archive.description" resname="date_of_archive.description">
				<source>date_of_archive</source>
			</trans-unit>
			<trans-unit id="state.description" resname="state.description">
				<source>state</source>
			</trans-unit>
			<trans-unit id="parent_user.description" resname="parent_user.description">
				<source>ParentUser</source>
			</trans-unit>
			<trans-unit id="registration_survey_record.description" resname="registration_survey_record.description">
				<source>registration_survey_record</source>
			</trans-unit>
		</body>
	</file>
</xliff>
